<?xml version="1.0" encoding="UTF-8"?>

<AppProperties>
  <DataZipFile>Data.zip</DataZipFile>
  <DataDirectory>./Data/</DataDirectory>
  <IconZipFile>Icons.zip</IconZipFile>
  <IconDirectory>./Icons/</IconDirectory>
  <PlannerZipFile>Planner.zip</PlannerZipFile>
  <PlannerDirectory>./</PlannerDirectory>
  <FilesURL>http://sourceforge.net/projects/shaiyaplanner/files/</FilesURL>
  <IconsURL>http://sourceforge.net/projects/shaiyaplanner/files/Icons.zip/download</IconsURL>
  <DataURL>http://sourceforge.net/projects/shaiyaplanner/files/Data.zip/download</DataURL>
  <PlannerURL>http://sourceforge.net/projects/shaiyaplanner/files/Planner.zip/download</PlannerURL>
  <PageDateFormat>yyyy-MM-dd H:mm:ss</PageDateFormat>
  <LastDataDate>2011-06-21 2:56:12</LastDataDate>
  <LastIconDate>2011-06-21 2:56:17</LastIconDate>
  <LastPlannerDate>2011-06-21 2:56:32</LastPlannerDate>
  <InitialPageTextSearch>tr title=</InitialPageTextSearch>
  <DatePageTextSearch>abbr title=</DatePageTextSearch>
  <DatePageTextTerminator>UTC</DatePageTextTerminator>
  <SkillsCollectionFile>./Data/SkillsCollection.xml</SkillsCollectionFile>
  <LapisCollectionFile>./Data/LapisCollection.xml</LapisCollectionFile>
  <EquipmentCollectionFile>./Data/EquipmentCollection.xml</EquipmentCollectionFile>
  <ClassCollectionFile>./Data/ClassCollection.xml</ClassCollectionFile>
  <PvpStatPointCollectionFile>./Data/PvPStatPointCollection.xml</PvpStatPointCollectionFile>
  <EnchantmentLevelCollectionFile>./Data/EnchantmentLevels.xml</EnchantmentLevelCollectionFile>
</AppProperties>
